from django.shortcuts import render
from django.views.generic import TemplateView

class HomeView(TemplateView):
    template_name = "core/index.html"

class AboutView(TemplateView):
    template_name = "core/about.html"

class TeachersView(TemplateView):
    template_name = "core/teachers.html"

class ContactView(TemplateView):
    template_name = "core/contact.html"

